#include "colorselector.h"
#include "ui_colorselector.h"

ColorSelector::ColorSelector(QWidget *parent) :
    QWizardPage(parent),
    ui(new Ui::ColorSelector)
{
    ui->setupUi(this);

    /*colordialeg = new QColorDialog();
    setCentralWidget(colordialeg);
*/

    this->setVisible(true);
}

ColorSelector::~ColorSelector()
{
    delete ui;
}
